class Example2_8{
    public static void main(String args[]){
        for(int i=101;i<=200;i++){
            if(i%2==0)
                continue;             //若是偶数，不进行输出操作，直接转入下一次循环
            System.out.println(i);
        }
    }
}
